Deploy Failed, code from Github host to netlify

Anyone know how to fix this error?

Hey @pvalderama and welcome to the forum :grinning:

That’s an error about the fsevents npm module being incompatible with the operating system. Here’s a StackOverflow post about it:

Can you remove that module from your package.json?